Add support for CP-2041: Add Table Value Type for DICOM SR
2021-04-07 22:18 - Jorg Riesmeier

Status: New Start date: 2021-03-30
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 0%
Category: Library Estimated time: 0:00 hour

Target version:

Module: dcmsr Compiler:

Operating System:

Description
ftp://medical.nema.org/medical/dicom/final/cp2041_ft SRTable.pdf

Related issues:

Is duplicate of DCMTK - Conformance #955: Add support for CP-2041: Add Table ... New 2020-11-18
Follows DCMTK - Conformance #977: Add support for Supplement 214: Enhanced X-... Resolved 2021-03-29
History

#1 - 2021-04-07 22:19 - J6rg Riesmeier
- Blocks Conformance #977: Add support for Supplement 214: Enhanced X-Ray Radiation Dose SR (including Cone-beam CT) added

#2 - 2021-05-19 10:33 - J6rg Riesmeier
- Blocks deleted (Conformance #977: Add support for Supplement 214: Enhanced X-Ray Radiation Dose SR (including Cone-beam CT))

#3 - 2021-05-19 10:34 - J6rg Riesmeier

- Due date set to 2021-03-30

- Start date changed from 2021-04-07 to 2021-03-30

- Follows Conformance #977: Add support for Supplement 214: Enhanced X-Ray Radiation Dose SR (including Cone-beam CT) added

#4 - 2024-01-11 21:00 - J6rg Riesmeier
- Is duplicate of Conformance #955: Add support for CP-2041: Add Table Value Type for DICOM SR added

#5 - 2024-10-30 16:55 - Jorg Riesmeier
- Due date deleted (2021-03-30)
